`<performance>` | contains a section of front or back matter describing how a dramatic piece is to be performed in general or how it was performed on some specific occasion.
Attributes: |
Example |
    <performance>
    <p><rs type=place>Gateway Theatre, Edinburgh</rs>,
    <date>6 September 1948</date>
    <castList>
        <castitem><role>Anath Bithiah</>
           <actor>Athene Seyler</actor>
        <!-- ... -->
        <castitem><role>Shendi</role>
           <actor>Robert Rietty</actor>
      </castList>
      <p>Directed by <name>E. Martin Browne</name>
    </performance>
Example |
    <performance>
      <p>Cast of the original production at the
        <rs type=place>Savoy Theatre, London,</rs>
      on <date>September 24, 1907</>
      <castList>
        <castitem>Colonel Hope : Mr A.E.George</castItem>
        <!-- ... -->
      </castList>
    </performance>
Note |
Tagset | base tag set for performance texts
Class | dramafront [and indirectly also:] front
Filename | `teidram2`
Content: | contains paragraphs and an optional cast list only.
Parents | back front
Children | ab argument bibl biblFull biblStruct byline camera caption castList cit closer dateline docAuthor docDate eTree entry entryFree epigraph event graph head kinesic l label lg lg1 list listBibl move note opener p pause q quote salute shift signed sound sp stage superentry tech termEntry trailer tree u view vocal witDetail witList writing
Declaration |
    <!ELEMENT performance   - -  ((%m.divtop)*, (%component)+,
                                 (%m.divbot)*)                      >
    <!ATTLIST performance        %a.global                          >
See | 10.1.3 ; 10.1

Back to index